ChiliProject - Bug # 945: Skin does not load in Firefox 10

Status: Closed Priority: Normal

Author: Yehuda Katz Category: Themes

Created: 2012-03-22 Assignee:

Updated: 2012-03-23 Due date:

Remote issue URL:

Affected version: 3.0.0

Description: My installation of ChiliProject as well as the ChiliProject site itself do not load properly in Firefox 10.

The CSS is loaded, but the Javascript and images are not.

History

2012-03-23 07:38 am - Holger Just

- Status changed from Open to Needs more information

| can't reproduce that on FF 10.0.2/0SX. Everything loads just fine here.

Are you sure you haven't disabled images/JavaScript in your browser for testing? | would have at least expected your browser to try to load some data

(and maybe fail).

2012-03-23 09:37 am - Chris Déhn
Hi,

| had the same issue after upgrading from 2.x to 3.0 - because | forgot to run the "rake.." commands for db migration and plugin migration...

So: Did you run the rake commands mentioned in the upgrade docu?

ciao,
Chris

2012-03-23 12:01 pm - Yehuda Katz

- Status changed from Needs more information to Closed

| was originally able to reproduce it on three computers. After | removed and reinstalled Firefox, they all started working properly. Sorry for the noise.
